Jump to content


Photo
CodeGlow

Code Glow Not Working in v1.1.1 and WP3.7.1



Best Answer Evan Mattson , 27 November 2013 - 05:11 PM

Just following up here - the latest version (currently 1.2.5) is compatible with the latest versions of DMS.

Go to the full post


  • Please log in to reply
5 replies to this topic

#1 James Giroux

James Giroux

    Community Director

  • Moderators

  • 149 posts
  • LocationOttawa, Canada
  • Framework Version:Developer
  • Country: Country Flag

Posted 01 November 2013 - 02:17 AM

Hey Evan,

 

I did a fresh install of PageLines today.  Before updating to the latest version of DMS I updated Code Glow.  When I go to the options panel for CG, this is what I see: http://cl.ly/image/0l3k0h3Y1e1b.  I've seen this a lot with installations of code glow that were existing before dms 1.1.  When I upgrade the plugin and then try to access the options panel, I get three tabs in the top left corner and nothing displaying on the actual page.  This time around, the error messages showed up.

 

Just thought I'd pass it along to you.  

 

Thanks,

 

James.



#2 Evan Mattson

Evan Mattson

    Super Member

  • Members

  • 227 posts
  • LocationAnn Arbor, MI
  • Framework Version:latest stable & beta releases
  • Country: Country Flag

Posted 02 November 2013 - 01:55 AM

Thanks, @James Giroux.

 

The latest version of CG was compatible with 1.1, but then 1.1.1 quickly introduced a change that re-broke a few of my extensions that use the old admin panel.  I'm hoping that 1.1.2 will resolve things, otherwise, I will need to rewrite things.

 

For anyone just tuning in, you can follow my product update stream on twitter: @aaemnnosttv_ext for the latest updates about new product updates/issues/fixes/etc.



#3 James Giroux

James Giroux

    Community Director

  • Moderators

  • 149 posts
  • LocationOttawa, Canada
  • Framework Version:Developer
  • Country: Country Flag

Posted 02 November 2013 - 05:12 AM

Hey Evan.  No worries.  Thanks for following up.  This is one of my favorite and most used plugins.  :-)



#4 Evan Mattson

Evan Mattson

    Super Member

  • Members

  • 227 posts
  • LocationAnn Arbor, MI
  • Framework Version:latest stable & beta releases
  • Country: Country Flag

Posted 06 November 2013 - 02:19 PM

Thanks James!



#5 Evan Mattson

Evan Mattson

    Super Member

  • Members

  • 227 posts
  • LocationAnn Arbor, MI
  • Framework Version:latest stable & beta releases
  • Country: Country Flag

Posted 27 November 2013 - 05:11 PM   Best Answer

Just following up here - the latest version (currently 1.2.5) is compatible with the latest versions of DMS.



#6 James Giroux

James Giroux

    Community Director

  • Moderators

  • 149 posts
  • LocationOttawa, Canada
  • Framework Version:Developer
  • Country: Country Flag

Posted 27 November 2013 - 05:39 PM

Thanks Evan!  It's been working great.







Also tagged with one or more of these keywords: CodeGlow